:focus {
  outline: none !important
}

img {
  max-width: 100%;
  height: auto
}

body {
  position: relative;
  color: #b9956f;
  font-size: 12px;
  line-height: 22px;
  font-family: Open Sans, sans-serif;
  margin: 0;
  padding: 0;
  background: #000 top repeat-y;
  width: 100%;
  min-height: 100vh
}

a {
  color: #ffdeba
}

a:hover {
  text-decoration: none;
  color: #fff
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Open Sans, sans-serif
}

h1 {
  font-size: 23px;
  line-height: 26px
}

h1,
h2 {
  font-weight: 400;
  color: #ffdeba;
  padding: 0;
  margin: 0 0 10px
}

h2 {
  font-size: 21px;
  line-height: 24px
}

h3 {
  font-size: 19px;
  line-height: 22px
}

h3,
h4 {
  font-weight: 400;
  color: #ffdeba;
  padding: 0;
  margin: 0 0 10px
}

h4 {
  font-size: 17px;
  line-height: 20px
}

h5 {
  font-size: 15px;
  line-height: 18px
}

h5,
h6 {
  font-weight: 400;
  color: #ffdeba;
  padding: 0;
  margin: 0 0 10px
}

h6 {
  font-size: 13px;
  line-height: 16px
}

p {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.8
}

ol,
p,
ul {
  margin: 0 0 10px
}

ol,
ul {
  padding-left: 26px
}

li {
  font-weight: 400;
  color: #b9956f;
  font-size: 12px;
  line-height: 1.8
}

th {
  font-weight: 700;
  color: #ffdeba
}

td,
th {
  font-size: 12px;
  line-height: 14px
}

td {
  font-weight: 400;
  color: #b9956f
}

b,
strong {
  font-weight: 700
}

label {
  font-weight: 400;
  color: #ffdeba;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  margin: 5px 0;
  display: block
}

table {
  width: 100%;
  margin: 0 0 10px
}

table,
table td,
table th {
  border: 1px solid #b9956f
}

table td,
table th {
  padding: 10px
}

hr {
  margin: 5px 0;
  width: 100%;
  border-color: #ffdeba
}

@media (min-width:1200px) {
  .container {
    width: 1050px;
    max-width: 1050px
  }
}

.logo {
  background: url(../images/logo.f992737d.png) 100% 0 no-repeat;
  width: 334px;
  height: 360px;
  display: block;
  margin: 0 auto 45px
}

.form-group {
  margin-bottom: 5px
}

.input {
  margin-bottom: 0;
  position: relative;
  padding: 0;
  height: 35px
}

.input .form-control {
  background: transparent url(../images/input_repeat.png) 50% repeat-x !important;
  position: relative;
  height: 33px;
  padding-left: 0;
  padding-right: 0;
  width: 186px;
  color: #000;
  text-align: center
}

.form-control::-webkit-input-placeholder {
  font-family: Open Sans, sans-serif;
  color: #b1894c;
  font-size: 13px;
  line-height: 19px
}

.form-control::-moz-placeholder {
  font-family: Open Sans, sans-serif;
  color: #b1894c;
  font-size: 13px;
  line-height: 19px
}

.form-control:-ms-input-placeholder {
  font-family: Open Sans, sans-serif;
  color: #b1894c;
  font-size: 13px;
  line-height: 19px
}

.form-control:-moz-placeholder {
  font-family: Open Sans, sans-serif;
  color: #b1894c;
  font-size: 13px;
  line-height: 19px
}

.form-control {
  border-radius: 0;
  border: none;
  box-shadow: none !important;
  color: #fff;
  font-size: 12px;
  line-height: 33px;
  margin-bottom: 0
}

.form-control:focus {
  color: #fff
}

.page-header {
  margin: 0;
  padding: 0;
  border: none;
  text-align: center;
  background: url(../images/header_bg.png) top no-repeat;
  height: 560px
}

.page-header .nav_bg {
  background: url(../images/nav_bg.png) 50% no-repeat;
  width: 680px;
  height: 94px;
  display: block;
  margin: -45px auto 0;
  padding-top: 26px;
  position: relative;
  z-index: 4
}

.page-header .nav_bg .main_nav {
  text-align: center;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  text-transform: uppercase;
}

.page-header .nav_bg .main_nav li {
  display: inline-block;
  vertical-align: top
}

.page-header .nav_bg .main_nav li a {
  display: inline-block;
  font-size: 16px;
  color: #ffe6b4;
  height: 22px;
  line-height: 40px;
  letter-spacing: 0;
  font-family: Calibri, sans-serif;
  font-weight: 900;
  text-shadow: 0 0 7px #000;
  padding: 0 10px
}

.page-header .nav_bg .main_nav li a:hover {
  color: #fff
}

.btn-main {
  background: url(../images/main-btn.png) top no-repeat;
  width: 186px;
  height: 33px;
  border: none;
  font-size: 15px;
  color: #ffffc3;
  margin: 0;
  padding: 0;
  display: inline-block;
  text-align: center;
  font-family: Calibri, sans-serif;
  line-height: 33px
}

.btn-main:hover {
  background-position: bottom
}

.btn-ranking {
  background: url(../images/btn-ranking.png) top no-repeat;
  width: 148px;
  height: 27px;
  border: none;
  font-size: 15px;
  color: #ffffc3;
  margin: 0;
  padding: 0;
  display: inline-block;
  text-align: center;
  font-family: Calibri, sans-serif;
  line-height: 27px
}

.btn-ranking:hover {
  background-position: 50%
}

.btn-ranking:focus {
  background-position: bottom;
  color: #fff;
  text-decoration: none
}

.btn-user {
  width: 48px;
  height: 40px;
  border: none;
  font-size: 0;
  margin: 0;
  padding: 0;
  display: block
}

.btn-user:hover {
  background-position: bottom
}

.btn-shield {
  width: 48px;
  height: 40px;
  border: none;
  font-size: 0;
  margin: 0;
  padding: 0;
  display: block
}

.btn-shield:hover {
  background-position: bottom
}

.page-footer {
  background: url(../images/footer_bg.png) top no-repeat;
  height: 285px;
  clear: both;
  text-align: center;
  padding-top: 200px;
  color: #ac9c8a
}

.page-content {
  margin-top: -135px;
  margin-bottom: -105px
}

.left-sidebar {
  margin-right: -5px
}

.left-sidebar,
.right-sidebar {
  width: 255px;
  float: left;
  margin-top: 33px;
  position: relative;
  z-index: 2
}

.right-sidebar {
  margin-left: -5px
}

.sidebar-panel {
  width: 255px;
  height: auto;
  min-height: 100px;
  background: url(../images/sidebar-bg.png) 50% repeat-y;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 45px
}

.sidebar-panel.no-margin {
  margin-bottom: 11px
}

.sidebar-panel:after {
  width: 255px;
  height: 51px;
  background: url(../images/sidebar-close.png) 50% no-repeat;
  position: absolute;
  bottom: -10px;
  content: " ";
  display: block;
  z-index: 0
}

.sidebar-panel .sidebar-panel-title {
  width: 255px;
  height: 41px;
  background: url(../images/sidebar-title.png) 50% no-repeat;
  text-align: center;
  position: relative;
  top: -10px;
  font-family: Game of Thrones;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  color: #e4c5a4;
  line-height: 45px;
  text-shadow: 0 0 7px #000
}

.sidebar-panel-content {
  position: relative;
  z-index: 1
}

.sidebar-panel-open {
  width: 255px;
  height: 51px;
  background: url(../images/sidebar-open.png) 50% no-repeat;
  position: absolute;
  top: -10px;
  display: block;
  z-index: 0
}

.stats {
  padding: 20px;
  color: #f5ece4;
  text-shadow: 0 0 4px #000
}

.stats p {
  padding: 0;
  margin: 0;
  color: #f5ece4;
  font-size: 12px
}

.stats p strong {
  color: #fff
}

.rank {
  display: none
}

.rank.active {
  display: block
}

.ranking-list ul {
  list-style-type: none;
  width: 255px;
  margin: 0;
  padding: 0
}

.ranking-list ul li {
  padding: 6px 15px;
  margin: 0;
  font-size: 0;
  line-height: 0;
  background: url(../images/ranking_bg.png) 50% no-repeat;
  height: 33px;
  width: 255px
}

.ranking-list ul li.rank-1 {
  background: url(../images/ranking_bg_1.3b15426a.png) 50% no-repeat
}

.ranking-list ul li.rank-2 {
  background: url(../images/ranking_bg_2.047462f1.png) 50% no-repeat
}

.ranking-list ul li.rank-3 {
  background: url(../images/ranking_bg_3.bee8ed25.png) 50% no-repeat
}

.ranking-list ul li .lp {
  width: 18px
}

.ranking-list ul li .lp,
.ranking-list ul li p {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  line-height: 20px;
  color: #d9c09d;
  margin: 0;
  text-shadow: 0 0 7px #000
}

.ranking-list ul li .lvl {
  float: right;
  font-size: 12px;
  line-height: 20px;
  color: #d9c09d
}

.rank-switcher {
  width: 255px;
  height: 39px;
  position: relative;
  z-index: 1;
  padding: 0 25px
}

.rank-switcher button {
  width: 102px;
  height: 33px;
  float: left;
  border: none;
  background: transparent url(../images/rank-switcher.39b139ce.png) 0 0 no-repeat;
  color: #ffdfa8;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: -1px -1px 2px rgba(0, 0, 0, .5);
  text-align: center;
  margin: 0
}

.rank-switcher button:hover {
  background-position: 50%
}

.rank-switcher button.active {
  background-position: bottom;
  color: #fff
}

.calendar .month {
  margin: 0 0 7px;
  text-align: center;
  text-transform: uppercase;
  background: url(../images/month-title.png) 50% no-repeat;
  font-family: Game of Thrones;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  line-height: 20px;
  color: #ffdeba;
  text-shadow: 0 0 7px #000
}

.calendar .main-calendar {
  background: url(../images/calendar.c66c9f62.png) 50% no-repeat;
  width: 228px;
  height: 122px;
  padding: 21px 0 5px 1px;
  margin-left: 13px
}

.calendar .main-calendar table td {
  padding: 0;
  line-height: 19px;
  text-align: center;
  color: #ffdeba;
  text-shadow: 0 0 7px #000;
  font-size: 12px;
  border-color: transparent
}

.calendar .main-calendar table td.today {
  background: url(../images/calendar_today.d1f31258.png) 50% no-repeat
}

.calendar .btn-main {
  margin: 5px auto;
  display: block
}

.ranking-list .text-center .btn-main {
  display: inline-block
}

.ranking-list .text-center {
  padding-top: 4px
}

.user-panel .input {
  margin-bottom: 8px
}

.user-panel a {
  font-size: 12px;
  line-height: 22px;
  color: #b0987a;
  font-weight: 400
}

.user-panel a:hover {
  color: #fff
}

.user-panel .btn-main {
  margin-bottom: 5px
}

.user-panel form {
  padding: 0 34px
}

.user-panel form a {
  color: #f5ece4;
  text-shadow: 0 0 4px #000
}

.main-content {
  width: 550px;
  float: left;
  position: relative;
  z-index: 1
}

.main-content .content {
  position: relative;
  background: url(../images/content_bg_repeat.png) top repeat-y;
  width: 570px;
  margin-left: -10px;
  margin-right: -10px;
  min-height: 1000px
}

.main-content .content:before {
  content: "";
  position: absolute;
  left: 0;
  top: 22px;
  background: url(../images/content_bg_header.png) 50% no-repeat;
  width: 570px;
  height: 70px
}

.main-content .content:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  background: url(../images/content_bg_footer.png) 50% no-repeat;
  width: 570px;
  height: 79px
}

.main-content .content .inner {
  position: relative;
  z-index: 2;
  padding: 80px 40px 40px
}

.news {
  padding-top: 10px;
  margin-bottom: 50px;
  position: relative
}

.news-content {
  position: relative;
  width: 100%;
  margin: 0 auto
}

.news .news-title {
  height: 54px;
  padding-top: 15px;
  background: url(../images/news-title.png) 50% no-repeat
}

.news .news-title a {
  display: block;
  text-align: center;
  margin: 0;
  font-size: 13px;
  line-height: 22px;
  text-shadow: 0 0 7px #000;
  color: #e0ccb1
}

.news .news-title a:hover {
  color: #fff
}

.news-content .news-inner {
  position: relative;
  z-index: 2;
  padding: 0;
  text-align: center;
  color: #9c8e85;
  font-size: 13px;
  line-height: 18px
}

.news-content .news-inner p {
  color: #9c8e85;
  font-size: 12px;
  line-height: 18px;
  font-weight: 100
}

.news-content .news-inner span {
  color: # #fff
}

.news-content .news-inner .news-hr {
  width: 100%;
  height: 11px;
  background: url(../images/news_hr.png) 50% no-repeat
}

.news-optional {
  padding-top: 30px;
  margin-bottom: 80px;
  position: relative
}

.news-optional-content {
  position: relative;
  background: url(../images/news_repeat_bg.png) top repeat-y;
  width: 464px;
  margin: 0 auto
}

.news-optional-content:before {
  background: url(../images/news_header.png) top no-repeat;
  top: -33px
}

.news-optional-content:after,
.news-optional-content:before {
  content: "";
  width: 464px;
  height: 33px;
  position: absolute;
  left: 0
}

.news-optional-content:after {
  background: url(../images/news_footer.png) bottom no-repeat;
  bottom: -33px
}

.news-optional-content .news-optional-inner {
  position: relative;
  z-index: 2;
  padding: 0 15px;
  text-align: center;
  color: #857762;
  font-size: 13px;
  line-height: 18px
}

.news-optional-content .news-optional-inner p {
  color: #857762;
  font-size: 13px;
  line-height: 18px;
  font-weight: 300
}

.news-optional-content .news-optional-inner span {
  color: #b38147
}

.news-optional-content .news-optional-inner .news-optional-hr {
  width: 100%;
  height: 11px;
  background: url(../images/news_hr.png) 50% no-repeat
}

.news-optional .news-optional-title a {
  display: block;
  text-align: center;
  margin: 0;
  color: #ac9e88;
  font-size: 16px;
  line-height: 22px;
  color: #ffdeba
}

.news-optional .news-optional-title a:hover {
  color: #fff
}

@media (max-width:991px) {
  .left-sidebar,
  .main-content,
  .main-content .content,
  .right-sidebar {
    float: none;
    margin: 0 auto
  }
  .left-sidebar,
  .right-sidebar {
    width: 100%
  }
  .sidebar-panel {
    width: 100%;
    text-align: center;
    background: url(../images/sidebar-bg-mobile.png) 50% repeat
  }
  .sidebar-panel-content {
    display: inline-block
  }
  .sidebar-panel .sidebar-panel-title {
    width: 100%;
    background: url(../images/sidebar-title-mobile.png) 50% repeat-x
  }
  .sidebar-panel-open {
    width: 100%;
    background: url(../images/sidebar-open-mobile.png) 50% repeat-x
  }
  .sidebar-panel:after {
    width: 100%;
    background: url(../images/sidebar-close-mobile.png) 50% repeat-x
  }
  .main-content .content:before {
    top: 0
  }
  .main-content .content .inner {
    padding: 15px 40px 10px
  }
  .page-header .nav_bg {
    width: auto;
    margin-left: -15px;
    margin-right: -15px
  }
  .container {
    max-width: 100%
  }
  .left-sidebar {
    padding-top: 40px
  }
  .right-sidebar {
    padding-top: 20px
  }
}

@media (max-width:570px) {
  .news-optional-content {
    width: auto
  }
  .news-optional-content:after,
  .news-optional-content:before {
    display: none
  }
  .main-content .content:after,
  .main-content .content:before {
    width: 100vw
  }
  .news-optional-content .news-optional-inner {
    padding: 10px
  }
}

@media (max-width:590px) {
  .main-content,
  .main-content .content {
    width: auto
  }
}

@media (max-width:522px) {
  .page-header .nav_bg {
    padding-top: 10px
  }
}

@font-face {
  font-family: Game of Thrones;
  src: url(../fonts/GameofThrones.woff2) format("woff2"), url(../fonts/GameofThrones.woff) format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

.btn-regular {
  color: #fff;
  background-color: #361a0a;
  border-color: #0b0502
}

.btn-regular:hover {
  color: #fff;
  background-color: #291408
}

.btn-regular:focus,
.btn-regular:hover {
  color: #fff
}

.rank-table td {
  padding: 7px
}

.table td,
.table th {
  border-top: none
}

.page-content .player-profile .informations .row {
  border-top: 1px dashed #361a0a
}

.page-content .player-profile .kingdom,
.page-content .player-profile .level,
.page-content .player-profile .profile-title,
.page-content .player-profile .title {
  border: 1px dashed #361a0a
}

.page-content .is-box a {
  color: #361a0a !important
}

.page-content .is-cat-desc {
  color: #4b250e
}

.page-content .rank-table>tbody>tr>td,
.page-content .rank-table>tbody>tr>th,
.page-content .rank-table>tfoot>tr>td,
.page-content .rank-table>tfoot>tr>th,
.page-content .rank-table>thead>tr>td,
.page-content .rank-table>thead>tr>th,
.page-content .rank-table thead tr {
  border: 1px solid #0b0502
}

.page-content .table {
  color: inherit
}

.page-content .player-profile .details .detail {
  background-color: #201006;
  color: #fff;
  padding: 10px;
  border-radius: 10px
}

.page-content .is-box-xl {
  width: 200px
}

.page-content .promotion-list-information {
  top: 5px;
  right: -20px
}

.page-footer {
  padding-top: 170px
}

#registration_tos {
  display: block;
  float: left
}

.hello-darknes-my-oldes-friend p {
  color: #ffdeba
}

.calendar-row .calendar-event {
  color: #ffb565;
  font-weight: 800;
  text-shadow: 0 0 3px #f6a247, 0 0 5px #f6a247
}

#lang-menu {
  width: auto;
  height: auto;
  min-width: 200px;
  position: absolute;
  top: 50px;
  right: 50px;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  font-size: 12px;
  z-index: 3000
}

.panel-gracza .panel-links {
  margin-left: 18px
}

.panel-gracza .panel-links a {
  width: 100%
}

.panel-gracza .panel-links .col-md-5 {
  margin-top: 15px
}

.panel-hr {
  margin: 8px;
  display: block
}

.panel-gracza-postac {
  background: rgba(0, 0, 0, .95);
  border-radius: 10px;
  width: 100%;
  height: 162px
}

.panel-gracza-postac-right {
  float: right;
  margin-right: 30px;
  margin-top: 5px
}

.profil-gracza-avatar {
  margin-top: 27px
}

.panel-gracza-postac-left {
  float: left;
  margin-top: 5px;
  margin-left: 30px
}

.panel-gracza-postac h6 {
  background: rgba(0, 0, 0, .75);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding-bottom: 5px;
  padding-top: 4px;
  text-align: center;
  font-size: 13px
}

.panel-gracza-info {
  color: #000
}

.panel-buttons {
  margin-top: 20px
}

.panel-buttons a {
  width: 100%;
  margin-top: 10px;
  color: #735a44
}

.panel-buttons a i {
  float: left
}

.panel-buttons a:hover {
  color: #000
}

.download .is-box {
  min-height: 130px
}

.download .download-link {
  margin-top: 10px;
  font-size: 16px
}

.is-box {
  background: rgba(0, 0, 0, .5);
  width: 225px;
  min-height: 200px;
  line-height: 20px;
  border-radius: 10px;
  margin: 15px auto
}

.is-box p {
  font-size: 14px !important;
  text-align: center;
  color: #96abaf
}

.is-cat-foot {
  text-align: center;
  font-size: 18px;
  color: rgba(255, 219, 154, .91);
  font-weight: 800
}

.is-cat-desc {
  padding: 10px;
  overflow: auto;
  height: 150px;
  color: #e5bc82;
  text-align: center
}

.is-box-right {
  float: right;
  margin-right: 0
}

.is-box-left {
  float: left
}

.is-box h6 {
  background: rgba(0, 0, 0, .5);
  color: #b59568;
  font-size: 15px;
  text-transform: uppercase;
  padding: 5px;
  text-align: center;
  margin: 0;
  border-radius: 15px
}

.is-box a {
  color: #dc9b58 !important
}

.is-box a h6 {
  font-weight: 800
}

.item-buy .right_sidebar_button {
  float: right
}

.itemshop .description {
  border: 1px dashed #8d6b45;
  margin: 15px 5px;
  padding: 5px;
  text-align: center
}

.itemshop .panel-body {
  text-align: center
}

.player-profile .kingdom,
.player-profile .level,
.player-profile .profile-title,
.player-profile .title {
  background-color: rgba(21, 15, 15, .33);
  border-radius: 15px;
  border: 1px dashed #8a6d3b;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  padding: 10px 5px
}

.player-profile .informations {
  background: transparent;
  font-size: 15px
}

.player-profile .informations .row:first {
  border-top: none
}

.player-profile .informations .row {
  margin: 0 1px;
  padding: 10px 5px;
  border-top: 1px dashed #8a6d3b
}

.player-profile .informations .row .value {
  font-weight: 800;
  color: #eddccd
}

.player-profile .details {
  border-radius: 2px;
  border: none;
  text-align: center;
  color: #000;
  font-size: 22px;
  width: 23%
}

.player-profile .details .detail {
  background-color: rgba(194, 190, 186, .87)
}

.player-profile .details .type {
  font-size: 14px;
  margin-bottom: 10px
}

.center,
.profil-gracza-pod-info,
.profil-gracza-postac-info {
  text-align: center !important
}

.profil-gracza-postac-info {
  text-align: center
}

.profil-gracza-postac-info ul {
  list-style-type: none;
  padding-left: 0;
  text-align: center
}

.panel-gracza-postac {
  margin-top: 10px
}

.panel-gracza-postac h6 {
  font-size: 18px
}

.payments .panel {
  border-color: #fff0d0
}

.payments .panel-body {
  background: rgba(0, 0, 0, .5);
  height: auto
}

.itemshop .panel,
.payments .panel {
  background-color: transparent
}

.panel-title {
  margin-top: 3px;
  font-size: 22px;
  font-weight: 700;
  padding: 9px 13px
}

.payments .panel-heading {
  background: rgba(0, 0, 0, .7)
}

.payments .panel-default>.panel-heading+.panel-collapse .panel-body {
  border-color: #000
}

.payments .panel-heading a:focus,
.payments .panel-heading a:hover {
  text-decoration: none
}

.payments .code {
  font-size: 30px;
  text-align: center
}

hr {
  border-color: #6b635e
}

.panel-table tbody>tr>td {
  border-color: #c19767
}

.ranking-wyszukiwara {
  margin: 20px 0
}

.rank-content {
  margin-top: 20px
}

.rank-table tbody tr {
  font-size: 13px
}

.padding5 {
  padding: 5px
}

.price {
  font-size: 18px
}

.margin-top20 {
  margin-top: 20px
}

.srodek_news {
  padding: 5px 35px
}

.bg {
  height: auto;
  min-height: 1200px
}

.links,
.right_sidebar_button {
  color: #f4f4f4;
  background: #aa3a2f;
  font-weight: 700;
  margin-left: 5px;
  font-family: Arial, sans-serif;
  border: solid #aa3a2f;
  border-width: 0 0 2px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 25px
}

.links:hover {
  color: #fff;
  background: #aa3a2f;
  text-decoration: none
}

.loading {
  width: 120px;
  height: 120px;
  background-image: url(../../img/loading.html);
  margin: 0 auto
}

.panel-gracza-postac h6 a {
  color: #966f3e
}

.characters-box .panel-gracza-postac {
  width: 100%;
  color: #fff
}

.characters-box .panel-gracza-postac .profil-gracza-postac-info {
  font-size: 12px
}

.table-download {
  border: 0;
  text-align: center
}

.table-download .download-title {
  color: #441e0a;
  font-size: 18px;
  font-weight: 800
}

.table-download .download-content {
  margin-top: 40px
}

.table-download .download-link {
  font-size: 19px
}

.table-download thead tr th {
  text-align: center;
  width: 50%;
  border: none
}

.no-padding {
  padding: 0
}

.loading {
  display: none
}

.rank-table {
  border: none;
  font-size: 12px;
  font-weight: 700
}

.rank-table thead tr th {
  text-transform: uppercase;
  border-top: 1px solid #e2d395;
  font-size: 11px;
  text-align: center
}

.rank-table>tbody>tr>td,
.rank-table>tbody>tr>th,
.rank-table>tfoot>tr>td,
.rank-table>tfoot>tr>th,
.rank-table>thead>tr>td,
.rank-table>thead>tr>th,
.rank-table thead tr {
  border: 1px solid #4e2b2d
}

.table-hover>tbody>tr:hover {
  background-color: rgba(93, 93, 93, .42)
}

.rank-table tr td .position {
  font-size: 10px
}

.rank-table tr.position-1 {
  font-size: 15px
}

.rank-table tr.position-2 {
  font-size: 14px
}

.rank-table tr.position-3 {
  font-size: 13px
}

.rank-table tr td .first {
  color: #7e5833
}

.rank-table tr td .second {
  color: #cab9c1
}

.rank-table tr td .third {
  color: #f57c0a
}

.rank-table a {
  cursor: pointer
}

.table-panel-gracza tr td.right {
  text-align: right
}

.table-panel-gracza>tbody>tr>td,
.table-panel-gracza>tbody>tr>th,
.table-panel-gracza>tfoot>tr>td,
.table-panel-gracza>tfoot>tr>th,
.table-panel-gracza>thead>tr>td,
.table-panel-gracza>thead>tr>th,
.table-panel-gracza thead tr {
  border: 1px solid rgba(84, 82, 82, .31)
}

.news-content .option_wallet .code {
  border: 1px dashed #959595;
  padding: 15px;
  background-color: #000;
  margin: 3px
}

.news-content .option_wallet .number {
  text-align: center;
  font-size: 21px;
  font-weight: 800
}

.events-content .fc-widget-content,
.events-content .fc-widget-header {
  border: 1px solid #443737
}

.events-content .fc-state-highlight {
  background: rgba(36, 34, 24, .36)
}

.itemshop .is-input {
  width: 100px;
  margin: auto
}

#rank-search button {
  margin-top: 10px
}

.page-content .ranking .col-md-3,
.page-content .ranking .col-md-6 {
  padding: 10px
}

.payments-list .promotion {
  font-weight: 800;
  vertical-align: text-bottom;
  font-size: 16px
}

.payments .p-sale {
  text-decoration: line-through;
  font-size: 17px
}

.payments .pp-sale {
  text-decoration: line-through;
  font-size: 12px
}

.payments .pp-bold {
  font-weight: 800
}

.payments .promotion {
  line-height: 20px
}

.payments .pp-price {
  font-weight: 900;
  font-size: 22px
}

.hello-darknes-my-oldes-friend {
  text-align: center;
  color: #85b0e8
}

.login-panel .list-unstyled a {
  font-size: 15px
}

.payment-text {
  animation: blinker 2s linear infinite;
  font-size: 30px;
  color: #0f8006
}

@keyframes blinker {
  50% {
    opacity: 0
  }
}

.report-detail {
  list-style-type: none
}

.answers {
  margin: 9px;
  overflow: auto
}

.answer {
  background: none repeat scroll 0 0 #f2f6fa;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  border-top: 1px solid #eee;
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  padding: 10px;
  text-transform: none;
  display: block
}

.is-box-xl {
  width: 298px
}

.ranking-profile-tooltip {
  background: rgba(0, 0, 0, .8);
  padding: 0 15px 20px;
  border-radius: 20px
}

.characters-rank .rank-cruel {
  color: #d40c02 !important
}

.characters-rank .rank-malicious {
  color: #ee380e !important
}

.characters-rank .rank-unfair {
  color: #e96219 !important
}

.characters-rank .rank-aggressive {
  color: #eaac41 !important
}

.characters-rank .rank-friendly {
  color: #a0c6fa !important
}

.characters-rank .rank-kind {
  color: #1667d5 !important
}

.characters-rank .rank-noble {
  color: #1c85b5 !important
}

.characters-rank .rank-knightly {
  color: #38daf2 !important
}

.reo-calendar .fc-unthemed .fc-content,
.reo-calendar .fc-unthemed .fc-divider,
.reo-calendar .fc-unthemed .fc-list-heading td,
.reo-calendar .fc-unthemed .fc-list-view,
.reo-calendar .fc-unthemed .fc-popover,
.reo-calendar .fc-unthemed .fc-row,
.reo-calendar .fc-unthemed tbody,
.reo-calendar .fc-unthemed td,
.reo-calendar .fc-unthemed th,
.reo-calendar .fc-unthemed thead {
  border-color: #4b250e
}

.reo-calendar .fc-event,
.reo-calendar .fc-event-dot {
  background-color: #612f12
}

.reo-calendar .fc-event {
  border: 1px solid #361a0a
}

.fc-theme-standard .fc-scrollgrid,
.fc-theme-standard td,
.fc-theme-standard th {
  border: 1px solid #4b250e
}

.fc .fc-daygrid-day.fc-day-today {
  background-color: rgba(137, 63, 10, .36)
}

.account-pin {
  font-size: 46px !important
}

.replay-generated {
  color: #a27272;
  font-size: 12px;
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace
}

.card-header-icon {
  text-align: center
}

.card-header-icon i {
  padding: 35px;
  justify-self: center;
  align-self: center;
  font-size: 40px
}

.promotion-list-information {
  vertical-align: text-bottom;
  font-weight: 800;
  font-size: 18px;
  position: absolute;
  top: 10px;
  right: 135px;
  line-height: 16px;
  color: #e0daff
}

.promotion-blink {
  animation: blinker 3s linear infinite
}

.payments .panel-heading {
  border-radius: 3px
}

.payments .panel-body {
  padding: 5px 10px
}

.discord-widget {
  transition-property: right;
  transition-duration: 2s;
  -webkit-transition-property: right;
  -webkit-transition-duration: 2s;
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 1444;
  background: none !important;
  transition: 500ms;
}

.discord-widget:hover {
  bottom: 40px;
  left: 40px;
  transition: 500ms;
}

.languagepicker {
  background-color: #FFF;
  display: inline-block;
  padding: 0;
  height: 40px;
  overflow: hidden;
  transition: all .3s ease;
  margin: 30px 0 0 0;
  vertical-align: top;
  float: left;
  position: fixed;
  top: 80px;
  right: 0px;
  z-index: 999;
}

.languagepicker:hover {
  height: 81px;
}

.languagepicker a {
  color: #000;
  text-decoration: none;
}

.languagepicker li {
  display: block;
  padding: 0px 10px;
  line-height: 40px;
  border-top: 1px solid #EEE;
}

.languagepicker li:hover {
  background-color: #EEE;
}

.languagepicker a:first-child li {
  border: none;
  background: #FFF !important;
}

.languagepicker li img {
  margin-top: 0px;
}

.pagination {
  display: inline-block;
}

.pagination a,.pagination strong{
	padding: 10px;
	float: left;
	border: 1px dashed;
	font-size:14px;
	font-family: 'Arial';
	color:#d3a06c;
	margin: 10px;
}

.password-group {
  display: flex;
  flex-direction: row;
}
.password-group > .btn {
  border-radius: 0;
  height: 28.8px;
  line-height: 18px;
  border: 1px solid rgba(34, 36, 38, .15);
  -webkit-box-shadow: 0 0 1px 0 rgba(34, 36, 38, .1);
  box-shadow: 0 0 1px 0 rgba(34, 36, 38, .1);
  color:#b9956f;
  background: #29241e;
}
.password-group > .btn > i{
  font-weight: 400;
}
